html,body
{
width:100%;
height:100%;

 }
 .banner{
	float:left;
	width:100%;
	position:relative;
	border-top: 1px solid #999;
}
 .banner ul{
	    float: left;
    margin: 12px 0px;
    padding: 0px;

}
.banner ul li{
	float:left;
	list-style:none;
}
.banner ul li a{
	float:left;
	color:#000;
	text-decoration:none;
	padding-right:5px;
	    font-size: 17px;

}
.banner ul li a i{
	color:#ff0000;
}

#slider {
    width: 100%; 
    min-height:312px;
    overflow: hidden;
    /* background-image: url(../images/4.jpg); */
    background-image: url('../images/about-us-banner.jpeg') !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.olbg1 + .olbg1::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #636c72;
    content: "/";
}

.olbg
{
	background:#fff;
	padding:10px 0 0 0;

}
.olbg1 a
{
font-size:16px;
text-decoration:none;
color:#494949;
font-family: 'Poppins-Regular';
}
.olbg1 a:hover{
	font-size:16px;
text-decoration:none;
color:#f00;
}
.downapp span {
    float: right;
    font-size: 14px;
    color: #fff;
    background-color: #ff0300;
    padding: 10px;
    border: 1px solid #ff0000;
    border-radius: 5px;
    margin: 0px 0px;
}
.downapp span i{
	padding:0 5px 0 0;
}
  .construct
  {
	  width:100%;
	  float:left;
  }
  .construct h1
  {
	   width:100%;
	  text-align:center;
	  color:#f00;
  }



  hr
  {
	  border-top:0px;
  }
  .gelary
  {
	  width:100%;
	  float:left;
  }

  .gelary img
  {
    width:100%;
    float: left;
    padding: 2px 0px 14px 0;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
  background: transparent;
}
.nav>li>a:focus, .nav>li>a:hover{
  background: transparent;
}
.nav>li>a img:focus, .nav>li>a img:hover{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.gallery .nav>li>a{
  padding: 10px 10px 0 0;
}
.gallery{
  float: left;
  width: 100%;
  margin-top: 23px;
}
.gallery .nav-pills>li{
  width: 33%;
}
 
.nav-pills>li.active>a img{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
  }

.content
{
	 width:100%;
	  float:left;
	   
		background:#fff;
}



.tab-pane-con
{
	margin-top:20px;
	    border: 1px dotted #000;
		padding-top: 9px;
		width:100%;
	float:left;
	    min-height: 240px;
          max-height: 325px;
    Overflow-y: scroll;
	background:#fff;
}
.tab-pane-con h3
{
	color: #f00;
    float: left;
    width: 100%;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    padding: 0 0 0 23px;
	margin-top:10px;
	margin-bottom:0px;
}
.tab-pane-con h5
{
	color:#f00;
	float:left;
	width:100%;
	text-align:center;
	    line-height: normal;

	font-size:14px;
}
.tab-pane-con p
{
	    float: left;
    width: 100%;
    padding: 0 0 0 15px;
    font-size: 15px;
}


.drop-con
{
	width:100%;
	float:left;
	background:#fff;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: -1px 0px 10px 0px rgba(217,217,217,1);
-moz-box-shadow: -1px 0px 10px 0px rgba(217,217,217,1);
box-shadow: -1px 0px 10px 0px rgba(217,217,217,1);
    margin-top: 30px;
   margin-bottom:30px;

}
.drop-con ul
{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
.drop-con ul li
{
	    width: 100%;
    float: left;
    list-style: none;
    padding: 0px;
    text-align: center;
	    border-bottom: 1px solid #f2f2f2;
}
.drop-con ul li a
{
	width:100%;
	float:left;
	text-decoration:none;
	color:#111;
	padding:13px 2px 13px 20px;
	margin:0;
	font-size:14px;
	text-transform:capitalize;
	letter-spacing:1px;
	font-weight:normal;
	text-align:left;

}

.drop-con ul li a:hover{
	background:#f00;
	color:#fff;
	font-weight: bold;

}

.drop-con ul li.active a{
	border-left:3px solid #f00;
}
.drop-con ul li i
{
	color:#f00;
	padding:0 5px 0 0px;
	font-size:14px;
}
.drop-con ul li i:hover
{
	color:#fff;
	padding:0 5px 0 0px;
	font-size:14px;
}
.leadership
{
  width: 100%;
float: left;
margin: 0px 0 30px 0;

}
.leader
{
	width:100%;
	float:left;
}

.leader img
{
	width: 97%;
    float: left;
    margin-left:3%;
    }
	.leadership-p
	{
		width:100%;
	float:left;
	}

  .leader h3{
    width: 100%!important ;
    float: left;
    font-size: 13px;
    line-height: 23px;
    color: #f00;
    letter-spacing: .4px;
    font-family: "Poppins-Regular";
    margin: 0;
    padding: 10px 0 0 0;
  }
  .leader h5{
    width: 100%!important ;
    float: left;
    font-size: 12px;
    line-height: 23px;
    color: #777;
    letter-spacing: .4px;
    font-family: "Poppins-Regular";
    margin: 0;
    padding:0;
  }
	.leader p
	{
		width: 100%!important ;
    float: left;
    font-size: 14px;
    line-height: 23px;
    color: #111;
    letter-spacing: .4px;
    font-family: "Poppins-Light"
	}
.tab-pane-con .active {
    display: block;
    overflow-x: hidden;
}
#sidebar {
background: #fff;
color: #8d8c8c;
transition: all 0.3s;
border-top-left-radius: 5px;
float:left;
height:80vh;
overflow-y: scroll;
height:380px;
margin-bottom:10px;
width:auto;
}
#sidebar::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

#sidebar::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
#sidebar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}







.slides {
    position: relative;
    margin: 0;
    padding: 0;
}
.slide {
    position: absolute;
    list-style-type: none;
    text-align: center;
    width: 100%;
    min-height: 312px;
    top: 0;
    left: 0;
}
.slide1 {
    background: #f00;
	    opacity: 0.7;
	-webkit-clip-path: polygon(0 1%, 100% 0, 59% 100%, 0% 100%);
clip-path: polygon(0 0%, 100% 0, 82% 100%, 0% 100%);
width:50%;
}


#slider {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#slider img{
	 min-height:312px;
	 float:left;
	 width:100%;
	  overflow: hidden;
	  height:312px;
}
.slide1 h1 {
       float: left;
    color: #fff;
    text-align: left;
    margin-left: 30px;
    font-weight: bold;
    padding: 0px;
    margin-top: 50px;
	font-size:24px;

}

.about-wayne-con h5
{
	width:100%;
	float:left;


}
.about-wayne-con a
{
	color:#f00;
	font-size:15px;
}
.about-wayne-con p
{
	width: 100%;
	float: left;
	font-size: 14px;
	line-height: 26px;
	color: #777;
	letter-spacing: .4px;
}
.about-wayne-con
{
	width:100%;
	float:left;
	margin-top:30px;

}
.about-wayne-con h1
{
	width:100%;
	float:left;
	text-align:center;
	color:#f00;
}
/* starting of testimol here */



.twoslides .carousel-indicators1
{
	float:left;

}
.twoslides .slide11{

    text-align: center;
    width: 100%;
	float:left;

}
.twoslides .carousel-indicators .active{
	background: red;
	}
	.twoslides .caption1
	{
		background:#e17b25;
		width:50%;
		float:left;
		min-height:448px;

	}

	.twoslides .caption2
	{
		background:#809dc3;
		width:50%;
		float:left;
		min-height:448px;

	}

	.twoslides .caption3
	{
		background:#376b56;
		width:50%;

		float:left;
		min-height:448px;

	}
	.twoslides .caption4
	{
		background:#d70208;
		width:50%;

		float:left;
		min-height:448px;

	}


	.twoslides .media-object
	{
		width:100%;
		float:left;

	}

	.twoslides.adjust1
	{
	float:left;
	width:100%;
	margin-bottom:0;
	}
	.twoslides .caption
	{
	display: block;
	margin: 0 auto;
	margin-top:44px;
	width: 85%;
	}

	.twoslides .caption a
	{

		    text-align: center;
    border: 1px solid #ffffff;
    padding: 9px 30px 9px 30px;
    width: 100%;
    border-radius:5px !important;
    color: #fff;
    text-decoration: none;
    line-height: 40px;
	}

	.twoslides .carousel-control
	{
	color:#31708f; width:5%;
	}

	.twoslides .carousel-control.left, .carousel-control.right
	{
		background-image: none;
		}
		.twoslides .media-object{
			margin:auto;

			}


@media screen and (max-width: 767px)
{
.twoslides .media-object{
	margin-top:0;
	}

	.twoslides .caption
	{
	display: block;
	margin: 0 auto;
	margin-top:0px;
	width: 100%;
	}
	.twoslides .caption1
	{
		background:#e17b25;
		width:100%;
		float:left;
		min-height:auto;
		padding-bottom:30px;
	}
	.twoslides .caption2
	{
		background:#809dc3;
		width:100%;
		float:left;
		min-height:auto;
		padding-bottom:30px;
	}

	.twoslides .caption3
	{
		background:#376b56;
		width:100%;
		float:left;
		min-height:auto;
	    padding-bottom:30px;
	}
	.carousel-control.right
	{
		right:15px;
	}

	.carousel-control.left
	{
		left:15px;
	}
	.twoslides .thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd !important;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.content i
{
	width:5%;
	padding-top:3px !important;
}
}
@media (min-width:320px) and (max-width:500px) {
	
	.fixedbg{
		display:none;
	}
	
	.menu{
		top:0px;
	}
.banner{
	margin-top: 65px;
}
.mar-top{
	margin:0px;
	padding:0px;
}
.executive-con h2 {
	line-height:25px;
	margin-top:0px;
}
.executive-con{
	text-align:center;
}
.executive-rcon{
	text-align:center !important;
}
.executive-rcon h2{
	margin-top:1px;
	text-align:center !important;

}
.executive-rcon h4{
	text-align:center !important;
}

}




@media (min-width:1199px) and (max-width:1345px) {


.twoslides .media-object{
	width:673px !important;
}

}

@media (min-width:992px) and (max-width:1199px) {
	.twoslides .media-object
	{
		width:auto !important;
		float:left;

	}
}
@media (min-width:768px) and (max-width:991px) {
		.twoslides .media-object
	{
		width:auto !important;
		float:left;

	}
.caption span p
{
margin-bottom:5% !important;
}
.caption h2
{
 margin-bottom:10% !important;
}
.caption span
{
  margin-top:6% !important;
}
.twoslides .caption
	{
	display: block;
	margin: 0 auto;
	margin-top:0px;
	width: 100%;
	}
	.pad
	{
			max-height:360px !important;
	}
	.twoslides .caption1
	{
		background:#e17b25;
		width:50%;
		float:left;
		min-height:360px;
	}
	.twoslides .caption2
	{
		background:#809dc3;
		width:50%;
		float:left;
		min-height:360px;
	}

	.twoslides .caption3
	{
		background:#376b56;
		width:50%;
		float:left;
		min-height:360px;
	}
	.carousel-control.right
	{
		right:15px;
	}

	.carousel-control.left
	{
		left:15px;
	}
	.twoslides .thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd !important;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.content i
{
	width:5%;
	padding-top:3px !important;
}

.twoslides .media-object img
{
 width:100%;
}

}
.twoslides .thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.pad{
	padding:0px;
	margin:0px;
	    max-height: 448px;
}
.caption h2{
	color:#fff;
	width:100%;
	    margin-bottom: 42px;
	text-align:center;
}

.brd4{
border-bottom:3px solid #ccc;
width:40px;
margin:0 auto;
display:block;
padding:0px;

}
.caption span{
	margin-top:10%;
	float:left;
	width:100%;
    color:#fff;
}

.caption span p{
	color:#fff;
	width:100%;
	margin-bottom:18%;
	text-align:center;
}

.twoslides .carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 44%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
/* ending of testimol here */


.p-changes{
	margin-left:0px !important;

}
.admission-opean{
	float:left;
	width:100%;
	
	margin-top: 20px;

}
.admission-opean .tabmenu .portlet > .portlet-title > .nav-tabs {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    display: inline-block;
    float: left;
    margin: 0;
    border-bottom: 2px solid #DDD;
}


/* tab menu style starting from here */



.tabmenu{
	float:left;
	text-align:left;
	width:100%;
	    margin-top: 0px;
}
.addmission  
{
	float: left;
    width: 100%;
}
.addmission  {
    border-bottom: 2px solid #DDD;
    float: left;
    width: 100%;
}
.addmission .nav-tabs > li.active > a, .nav-tabs > li > a:hover {
    border: none;
    color: #f00 !important;
    background: transparent;
}



.tabmenu .badge {
    border-radius: 12px !important;
    font-size: 11px !important;
    font-weight: 300;
    height: 18px;
    padding: 3px 6px;
    text-align: center;
    text-shadow: none !important;
    vertical-align: middle;
}
.tabmenu .badge-success {
    background-color: #45b6af;
    background-image: none;
    }
 .tabmenu .badge-danger {
    background-color: #f3565d;
    background-image: none;
}
 .tabmenu .danger-icon{
    color: #f3565d;
}

 .tabmenu .portlet {
    border-radius: 4px;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}

.tabmenu .portlet > .portlet-title > .nav-tabs {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    display: inline-block;
    float: right;
    margin: 0;
}
.tabmenu div, input, select, textarea, span, img, table, label, td, th, p, a, button, ul, code, pre, li {

	font-family: 'Poppins-Light';
}
.tabmenu .portlet > .portlet-body.grey-cascade, .portlet.grey-cascade {
    background-color:none;
}
.tabmenu .portlet.box.grey-cascade {
    border-color: #b1bdbd  !important;
    border-image: none;
    border-width: 0 1px 1px;
}

.tabmenu .portlet.box > .portlet-title {
    border-bottom: 0 none;
    color: #fff;
    margin-bottom: 0;
    padding: 0 10px;
}
.tabmenu .portlet.box > .portlet-body {
    background-color: #fff;
  padding-top: 23px;
    padding-left: 16px;
    padding-bottom: 10px;
    padding-right: 0px;
}
.tabmenu .portlet > .portlet-body {
    border-radius: 0 0 4px 4px;
    clear: both;
}
.tabmenu .portlet > .portlet-title > .nav-tabs > li > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
   font-size:18px;
       color: #4979a8;
    margin: 5px 0 0 1px;
    padding: 8px 12px;

}
.tabmenu .portlet > .portlet-title > .nav-tabs > li.active > a, .portlet > .portlet-title > .nav-tabs > li:hover > a {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
	    font-size: 18px;
    /*border-bottom: 2px solid #f00;
	color: #f00;*/
}
.tabmenu .nav-tabs > li > a, .nav-pills > li > a {
    border-radius: 4px 4px 0 0;
    font-size: 14px;
}
.tabmenu .nav-tabs > li > a, .nav-pills > li > a {
    border-radius: 4px 4px 0 0;
    font-size: 14px;
}
.p-textcontent i{
	    float: left;
    color: red;
    padding-right: 5px;
    padding-top: 3px;
}
.courses-rightcon i
{
	padding:0 5px 0 5px;
	color:#f00;
}


/* tab menu style ending here */

#contact
{
	 width: 100%;
    float:left;

}
.contact 
{
	float:left;
	margin-top:30px;
	margin-bottom:30px;
}
.contact h1
{
	 width: 100%;
    float: left;
    color:#1f60a0;
    text-align: left;
 font-family: "Poppins-Regular";

	font-size:20px;

}
.contact p
{
	 width: 65%;
    float: left;
    color: #333;

    white-space: normal;
	font-size:14px;
	line-height: 23px;
	font-family: 'Poppins-Light';
}
.contact h2
{
	 width: 100%;
    float: left;
    color:#1f60a0;
    text-align: left;
 font-family: "Poppins-Regular";
	font-size:22px;

}
.contact-con
{
	width:100%;
	float:left;
	padding:20px 0 0 0;
	font-family:'Poppins-Light';
   font-size: 14px;

}
.contact-con span
{
float: left;
    color: #fff;
    overflow: hidden;
    height: 40px;
    width: 40px;
    background: #ca6a16;
   margin: 0px 10px 2px 0px;;
}
.contact-con span:hover
{
	background:#4343b3;
}
.contact-con i
{
	color: #fff;
	text-align: center;
	font-size: 18px;
	margin: 0;
	padding: 10px 0 0 0;
	display: block;

}
.right-head
{
	font-size: 22px;
    line-height: 27px;
    font-weight: 400;
    color:#1f60a0;
    font-family: "Poppins-Regular";
}

.form-control
{
	width: 100%;
    height: 51px;
}
.submit-btn
{
	width: 100%;
	font-weight:bold;
	height:40px;
	font-size:18px;
}
.right-con
{
	margin-bottom:10px;
}
.brd6
{
	width:100%;
	float:left;
	border-bottom:3px solid #ccc;

    white-space: normal;
}

.leader-message
{
	float:left;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
}

.leader-message ul
{
	float:left;
	width:100%;

}
.leader-message ul li
{
	float:left;

}
.leader-message ul li a
{
	float:left;
	width:100%;
	color:#111;
	font-size: 18px;
	border:0px !important;

}

.leader-message .nav-tabs {
    border-bottom:0;
}

.leader-message1 h3{
	float: left;
    width: 100%;
    color: #f00;
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-family: "Poppins-Regular";
	margin-top: 10px;
}
.leader-message1 p
{
	float: left;
    width: 100%;
    font-size: 14px;
    padding: 5px 0;
    color: #111;
    margin: 0;
    font-family: "Poppins-Light";
    line-height: 25px;
}
.leader-message1
{
	width:100%;
	float:left;
	margin-bottom:20px;
}

.leader-message1 ul{
	width:100%;
	float:left;
	margin-top:5px;
}
.leader-message1 ul li{
	width:100%;
	float:left;
	list-style:none;
	font-size: 16px;
	 font-family: "Poppins-Light";
}
.leader-message1 img
{
	width:100%;
	float:left;
	margin-top: 10px;

}




@media screen and (max-width: 768px)
{
	.slide1 h1 {
    float: left;
    color: #fff;
    text-align: left;
    margin-left: 10px;
    font-weight: bold;
    padding: 0px;
    margin-top: 50px;
    font-size: 20px;
}


}
@media (min-width:768px) and (max-width:1192px)
{
	.gelary img {
    width:100%;
    float: left;
    padding: 2px 1px 75px 0;
}
.tab-pane-con h3 {

    font-size: 16px;

}
.tab-pane-con h5 {

    font-size: 14px;

}
}
@media (min-width:343px) and (max-width:768px)
{
	.gelary img
	{
		padding: 2px 1px 5px 0;
		width:100%;
	}
}

.messages{
float: left;
width: 100%;
}
.messages .nav-tabs {
    border-bottom: 2px solid #DDD;
}

.messages .nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-width: 0;
}

.messages .nav-tabs > li > a {
    border: none;
    color: #111 !important;
    font-size:16px;
}

.messages .nav-tabs > li.active > a,
.nav-tabs > li > a:hover {
    border: none;
    color: #f00 !important;
    background: transparent;
}

.messages .nav-tabs > li > a::after {
    content: "";
    background: #f00 ;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}

.messages .nav-tabs > li.active > a::after,
.nav-tabs > li:hover > a::after {
    transform: scale(1);
}

.messages .tab-nav > li > a::after {
    background: #21527d none repeat scroll 0% 0%;
    color: #fff;
}

.messages .tab-pane {
    padding:0;
    float: left;
    width: 100%;
    margin:0;
}

.messages h3{
  margin: 0;
  padding: 5px 0;
  float: left;
  width: 100%;
  color: #f00;
  font-family: "Poppins-Regular";
  font-size: 18px;
}

.messages .tab-content {
    padding: 20px 0;
    float: left;
    width: 100%;
    margin:0;
}

.messages .card {
    float: left;
    margin: 20px 0 0 0;
    background: #FFF none repeat scroll 0% 0%;
    margin-bottom: 30px;
	margin-top: 30px;
}
.messages p{
  margin: 4px 0;
      padding: 0;
      float: left;
      width: 100%;
      color: #777;
      font-family: "Poppins-Light";
      font-size: 13px;
      line-height: 22px;
      white-space: normal;
      word-wrap: break-word;
      letter-spacing: .4px;
	  text-align:justify;
}
.bottom_list{
  float: left;
  width: 100%;
  margin: 0;
  padding: 10px 0;
}
.bottom_list li{
  list-style: none;
  float: left;
  width: 100%;
  padding:5px 0 0 0;
  margin: 0;
  line-height: 20px;
  font-size: 14px;
  font-family: "Poppins-Regular";
}

.academyy{
float: left;
width: 100%;
}
.academyy .nav-tabs {
    border-bottom: 2px solid #DDD;
    float: left;
    width: 100%;
}

.academyy .nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-width: 0;
}

.academyy .nav-tabs > li > a {
    border: none;
    color: #111 !important;
    font-size:16px;
}

.academyy .nav-tabs > li.active > a,
.nav-tabs > li > a:hover {
    border: none;
    color: #f00 !important;
    background: transparent;
}

.academyy .nav-tabs > li > a::after {
    content: "";
    background: #f00 ;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}

.academyy .nav-tabs > li.active > a::after,
.nav-tabs > li:hover > a::after {
    transform: scale(1);
}

.academyy .tab-nav > li > a::after {
    background: #21527d none repeat scroll 0% 0%;
    color: #fff;
}

.academyy .tab-pane {
    padding:0;
    float: left;
    width: 100%;
    margin:0;
}

.academyy h3{
  margin: 0;
  padding: 5px 0;
  float: left;
  width: 100%;
  color: #f00;
  font-family: "Poppins-Regular";
  font-size: 18px;
}

.academyy .tab-content {
    padding: 20px 0;
    float: left;
    width: 100%;
    margin:0;
}

.academyy .card {
    float: left;
    margin: 30px 0 0 0;
    background: #FFF none repeat scroll 0% 0%;
    margin-bottom: 30px;
}

.headings{
  float: left;
  width: 100%;
  margin-bottom:30px;
}
.principal
{
	width:100%;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
	
}
.principal img
{
	width:100%;
	float:left;
	
}
.principal h5
{
	width: 100%!important;
    float: left;
    font-size: 12px;
    line-height: 23px;
    color: #111;
    letter-spacing: .4px;
    font-family: "Poppins-Regular";
    margin: 0;
    padding: 0;
	
}
.principal h3
{
	width: 100%!important;
    float: left;
    font-size: 15px;
    line-height: 23px;
    color: #f00;
    letter-spacing: .4px;
    font-family: "Poppins-Regular";
    margin: 0;
    padding: 10px 0 0 0;
	
}
.principal p
{
	width:100%;
   float: left;
    font-size: 14px;
    line-height: 24px;
    color: #111;
    letter-spacing: .4px;
    font-family: 'Poppins-Light';
	
}
 .nav>li>a>img{
   width: 124px;
   height: 136px;
 }
 
 @media (max-width:767px){
  .nav>li>a>img{
   width: 64px;
   height: 56px;
 }    
 }